.primary-button {
    background-color: #ea5504;
    border-radius: initial;
    color: white;
}

.primary-button:hover {
    background-color: #ea5504;
}

.star-bullets li::before {
    content: "\2605";
    font-size: medium;
    color: #ea5504;
    font-weight: bold;
    display: inline-block;
    width: 1.0em;
}

.clean-link {
    text-decoration: none;
    color: black;
}

a.page-up::after {
    -webkit-text-stroke-width: thick;
    margin-right: 0.5rem;
    content: "\21E7";
    font-size: large;
    color: #a51111;
    font-weight: bold;
    display: inline-block;
}

.container {
    margin-top: 5rem;
}

footer.container {
    background-color: whitesmoke;
    min-width: 100%;
}
.navbar {
    --bs-navbar-toggler-icon-bg:url("/assets/menu.svg");
    background-color: white; border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ea5504;
    background-color: rgba(255, 255, 255, 0.80);
}

.navbar-nav .nav-link.active {
    color: #a51111;
}

.pointman-logo {
    width: 6rem;
}

.solutions-img {
    opacity: 0.75;
}

.section-wrapper {
    place-items: center;
    display: grid;
}

.header-bg-img {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 22rem;
    opacity: 0.65;
}

.header-bg-img-about {
    background-image: url('/assets/HeadImages/about.png');
}

.header-bg-img-contact-us {
    background-image: url('/assets/HeadImages/contact-us.png');
}

.header-bg-img-advanced-products {
    background-image: url('/assets/HeadImages/advanced-products.png');
}

.header-bg-img-products {
    background-image: url('/assets/HeadImages/products.png');
}

.header-bg-img-solutions {
    background-image: url('/assets/HeadImages/solutions.png');
}

@media (max-width: 768px) {
    main {
        margin-top: 5rem;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }
}
